<%
dim Lang_Footer(18)
Lang_Footer(1) = "添加底部欄目"
Lang_Footer(2) = "編輯底部欄目"
Lang_Footer(3) = "刪除底部欄目，ID"
Lang_Footer(4) = "刪除底部欄目小類，ID"
Lang_Footer(5) = "提升底部欄目小類，ID"
Lang_Footer(6) = "降低底部欄目小類，ID"
Lang_Footer(7) = "暫無欄目"
Lang_Footer(8) = "排序向上移動"
Lang_Footer(9) = "排序向下移動"
Lang_Footer(10) = "請填寫欄目名稱！"
Lang_Footer(11) = "欄目添加"
Lang_Footer(12) = "欄目名稱："
Lang_Footer(13) = "所屬欄目："
Lang_Footer(14) = "一級欄目"
Lang_Footer(15) = "鏈接地址："
Lang_Footer(16) = "鏈接類型："
Lang_Footer(17) = "排序序號："
Lang_Footer(18) = "欄目編輯"
%>